"OK" = "确定";
"Back" = "更多";
"Done" = "完成";
"Sorry" = "抱歉";
"Cancel" = "取消";
"Setting" = "设置";
"Photos" = "照片";
"Videos" = "视频";
"Preview" = "预览";
"Full image" = "原图";
"Processing..." = "正在处理...";
"Can not use camera" = "无法使用相机";
"Synchronizing photos from iCloud" = "正在从iCloud同步照片";
"Can not choose both video and photo" = "选择照片时不能选择视频";
"Can not choose both photo and GIF" = "选择照片时不能选择 GIF";
"Select the video when in multi state, we will handle the video as a photo" = "多选状态下选择视频，默认将视频当图片发送";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "无法跳转到隐私设置页面，请手动前往设置页面，谢谢";

"Select a maximum of %zd photos" = "你最多只能选择%zd张照片";
"Select a minimum of %zd photos" = "请至少选择%zd张照片";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "请在iPhone的\"设置-隐私-照片\"选项中，\r允许%@访问你的手机相册";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "请在iPhone的\"设置-隐私-相机\"中允许%@访问相机";

"Can not access photos in album" = "无法访问相册中照片";
"Can not access all photos in album" = "无法访问相册中所有照片";
"No photo access" = "当前无照片访问权限，建议前往系统设置， 允许应用访问 [照片] 中的 [所有照片]";
"Photo access restricted" = "应用只能访问相册中的部分照片，建议前往系统设置， 允许应用访问 [照片] 中的 [所有照片]";
"Go to system settings" = "前往系统设置";
"Limit tips" = "无法访问相册中所有照片，\n请允许访问「照片」中的「所有照片」。";
"Limit Alert Tips" = "继续访问部分图片";
